import 'package:fis_jsonrpc/rpc.dart';

///取消接听
class CancelInvitingInLiveConsultationHandler
    extends NotificationHandler<CancelInvitingInLiveConsultationNotification> {
  CancelInvitingInLiveConsultationHandler()
      : super(
            NotificationTypeEnum.CancelInvitingInLiveConsultationNotification);

  @override
  void execute(CancelInvitingInLiveConsultationNotification message) {
    super.execute(message);
  }
}
